<?xml version="1.0" encoding="UTF-8"?>
<ROWSET tableName="GF70">
<EXEC_SQL>delete from GF70 where SYSTEM_ID='GG' and TBLSYU = 'T' and FGOMIT='0' </EXEC_SQL>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>jsp</ADDRESS>
    <FILENAME>index.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\index.jsp</FILEPATH>
    <MODIFIED>20210525151539</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:iframe</TAGNAME>
    <MSGCD>ERROR04G</MSGCD>
    <MSGTXT>iframeの seamless 属性は、HTML Standard 仕様において削除されています。属性を削除してください。</MSGTXT>
    <TEXT_DATA>
        <og:iframe xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" src="{@SYS.JSP}/menu/matrixMenu.jsp?cache=false" caseNull="{@GAMENID}" name="CONTENTS" seamless="seamless" width="100%" height="100%" style="margin:-2px;"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>jsp</ADDRESS>
    <FILENAME>index.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\index.jsp</FILEPATH>
    <MODIFIED>20210525151539</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:iframe</TAGNAME>
    <MSGCD>ERROR04G</MSGCD>
    <MSGTXT>iframeの seamless 属性は、HTML Standard 仕様において削除されています。属性を削除してください。</MSGTXT>
    <TEXT_DATA>
        <og:iframe xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" src="./{@GAMENID}/index.jsp?cache=false" caseNN="{@GAMENID}" changeGamen="{@GAMENID}" changeHref="{@HREF}" name="CONTENTS" seamless="seamless" width="100%" height="100%" style="margin:-2px;"/>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>jsp</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\result.jsp</FILEPATH>
    <MODIFIED>20180417124725</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION03</MSGCD>
    <MSGTXT>og:comment タグ の system(=GE:エンジンサンプル)が、システムID(=GG)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GE:エンジンサンプル" pgid="jsp" title="画面転送" date="2007/12/12" author="K.HASEGAWA" text="ZZZZ" version="001"/>
    </TEXT_DATA>
</ROW>

<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>originalMenu</ADDRESS>
    <FILENAME>index2.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\originalMenu\index2.jsp</FILEPATH>
    <MODIFIED>20180501152124</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:iframe</TAGNAME>
    <MSGCD>ERROR04G</MSGCD>
    <MSGTXT>iframeの seamless 属性は、HTML Standard 仕様において削除されています。属性を削除してください。</MSGTXT>
    <TEXT_DATA>
        <og:iframe xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" src="{@SYS.JSP}/menu/matrixMenu.jsp?cache=false" caseNull="{@GAMENID}" name="CONTENTS" seamless="seamless" width="100%" height="100%" style="margin:-2px;"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>originalMenu</ADDRESS>
    <FILENAME>index2.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\originalMenu\index2.jsp</FILEPATH>
    <MODIFIED>20180501152124</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:iframe</TAGNAME>
    <MSGCD>ERROR04G</MSGCD>
    <MSGTXT>iframeの seamless 属性は、HTML Standard 仕様において削除されています。属性を削除してください。</MSGTXT>
    <TEXT_DATA>
        <og:iframe xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" src="./{@GAMENID}/index2.jsp?cache=false" caseNN="{@GAMENID}" changeGamen="{@GAMENID}" name="CONTENTS" seamless="seamless" width="100%" height="100%" style="margin:-2px;"/>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>originalMenu</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\originalMenu\result.jsp</FILEPATH>
    <MODIFIED>20180417124725</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION03</MSGCD>
    <MSGTXT>og:comment タグ の system(=GE:エンジンサンプル)が、システムID(=GG)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GE:エンジンサンプル" pgid="jsp" title="画面転送" date="2007/12/12" author="K.HASEGAWA" text="ZZZZ" version="001"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>originalMenu</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\originalMenu\result.jsp</FILEPATH>
    <MODIFIED>20180417124725</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION04</MSGCD>
    <MSGTXT>og:comment タグ の pgid(=jsp)が、アドレス(=originalMenu)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GE:エンジンサンプル" pgid="jsp" title="画面転送" date="2007/12/12" author="K.HASEGAWA" text="ZZZZ" version="001"/>
    </TEXT_DATA>
</ROW>

<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>nonAuth</ADDRESS>
    <FILENAME>logout.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\nonAuth\logout.jsp</FILEPATH>
    <MODIFIED>20210202081503</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" type="text/javascript">
		myDate = new Date();
		document.write(myDate.toLocaleString());
		window.open("about:blank","_top").close();
	</script>
    </TEXT_DATA>
</ROW>



<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0110</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0110\query.jsp</FILEPATH>
    <MODIFIED>20210526183142</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:link</TAGNAME>
    <MSGCD>ERROR07</MSGCD>
    <MSGTXT>og:link タグの href でパラメータを渡す場合、keys,vals属性を使用してください。</MSGTXT>
    <TEXT_DATA>
        <og:link xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" href="/{@SYS_ID}/jsp/index.jsp?cache=false" target="_top" useGamenId="false">
            				
            <og:img src="{@SYS.JSP}/customImage/home_white.png" alt="{@SYS.GUI_TOP_TITLE}" style="width:35px;height:35px;"/>
            			
        </og:link>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0110</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0110\query.jsp</FILEPATH>
    <MODIFIED>20210526183142</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
		/* ﾌﾞﾗｳｻﾞの拡大・縮小を無効化 */
		html {
			touch-action:	manipulation;
		}
		/* QUERY画面 */
		.design-header-info {
			float:			left;
		}
		/* QUERY画面のﾍｯﾀﾞｰﾒﾆｭｰ */
		#design-onelevel {
			display:		none;
		}
		/* prev_next */
		#prev-next img {
			zoom:			150%;
			padding:		5px;
		}
		/* 未入力画面 */
		.noinput {
			font-size:		100%;
			font-family:	Meiryo UI;
		}
		/* ﾃﾝｷｰ */
		.numPad {
			font-size:		110%;
		}
		/* ﾎﾞﾀﾝ */
		input[type="button"]:not(.numPad), input[type="submit"], input[type="reset"] {
			font-size:		150%;
			padding:		10px 10px;
		}
	</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0110</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0110\result.jsp</FILEPATH>
    <MODIFIED>20210526182936</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:userInfo</TAGNAME>
    <MSGCD>WARNING02F</MSGCD>
    <MSGTXT>og:userInfo タグは、原則使用禁止です。ソースを見直してください。</MSGTXT>
    <TEXT_DATA>
        <og:userInfo xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" save="true" key="ZOOM" value="{@ZOOM}"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0110</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0110\result.jsp</FILEPATH>
    <MODIFIED>20210526182936</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	td.legend { border-width: thin; border-style: solid; color:#000000; }
	td.small  { font-size:small; }

/*	判定結果(JUDG) の色付け */
	.judg0 { background-color:#ffdbb7; }				/* 0:未決     */
/*	.judg1 { background-color:transparent; }		*/	/* 1:不要     */
/*	.judg2 { background-color:transparent; }		*/	/* 2:任意     */
/*	.judg3 { background-color:#89ffff; }			*/	/* 3:合格     */
	.judg4 { background-color:#cc99ff; }				/* 4:保留     */
	.judg5 { background-color:#ff8eff; }				/* 5:警告     */
	.judg6 { background-color:#ffff8e; }				/* 6:必須     */
	.judg7 { background-color:#ff9999; }				/* 7:不合格   */
</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0100</ADDRESS>
    <FILENAME>entry.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0100\entry.jsp</FILEPATH>
    <MODIFIED>20210526183141</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:value</TAGNAME>
    <MSGCD>WARNING33</MSGCD>
    <MSGTXT>og:value タグの debug 属性に、"true" が直接記述されています。debug="{@debug}" の様に引数を渡してください。</MSGTXT>
    <TEXT_DATA>
        <og:value xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" command="SQL" debug="true">
		select max(A.JUDG) as D_JUDG
		from GG10 A inner join (
				select DY_HATU,SET_KEY,SET_GRP,TOKEN,max(UPCNT) as UPCNT
				from GG10
				where	DY_HATU='{@DY_HATU}' and SET_KEY='{@SET_KEY}' and SET_GRP='{@SET_GRP}'
				group by DY_HATU,SET_KEY,SET_GRP,TOKEN
			) B
		on  A.UPCNT   = B.UPCNT
		and A.DY_HATU = B.DY_HATU
		and A.SET_KEY = B.SET_KEY
		and A.SET_GRP = B.SET_GRP
		and A.TOKEN   = B.TOKEN
	</og:value>
    </TEXT_DATA>
</ROW>


<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0100</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0100\query.jsp</FILEPATH>
    <MODIFIED>20210526183141</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:link</TAGNAME>
    <MSGCD>ERROR07</MSGCD>
    <MSGTXT>og:link タグの href でパラメータを渡す場合、keys,vals属性を使用してください。</MSGTXT>
    <TEXT_DATA>
        <og:link xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" href="/{@SYS_ID}/jsp/index.jsp?cache=false" target="_top" useGamenId="false">
            				
            <og:img src="{@SYS.JSP}/customImage/home_white.png" alt="{@SYS.GUI_TOP_TITLE}" style="width:35px;height:35px;"/>
            			
        </og:link>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0100</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0100\result.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>ERROR21</MSGCD>
    <MSGTXT>script タグの、type属性は必須で、type="text/javascript" と記述してください。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" src="https://cdn.jsdelivr.net/npm/jsqr@latest/dist/jsQR.min.js"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0100</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0100\result.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>ERROR21</MSGCD>
    <MSGTXT>script タグの、type属性は必須で、type="text/javascript" と記述してください。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" src="https://cdn.jsdelivr.net/npm/qrcode@latest/build/qrcode.min.js"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0100</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0100\result.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>ERROR21</MSGCD>
    <MSGTXT>script タグの、type属性は必須で、type="text/javascript" と記述してください。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" src="https://unpkg.com/tesseract.js"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0100</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0100\result.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>ERROR21</MSGCD>
    <MSGTXT>script タグの、type属性は必須で、type="text/javascript" と記述してください。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" src="{@SYS.JSP}/common/option/videocamera.js?x={@DATE.HMS}"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0100</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0100\result.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING01C</MSGCD>
    <MSGTXT>script タグの設定文字数が多すぎます(制限1000文字 ⇒ 1151字)。
						別ファイルで管理してください。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		function sub( lnk,use ) {
			// use が 文字列の false の場合は、登録しないので、return true で、ﾘﾝｸを有効にする。
			if( "false" == use ) { return true; }
			else {
				// クリックされたリンクから、タブのnameを取り出し、hiddenにセットする。
				var key = document.getElementById('TAB_NM');
				key.value=lnk.name;

				// ボタン(一つだけのはず)を見つけて、クリックすることで、サブミットさせる。
				var obj = document.getElementsByName('command');
				if( obj &amp;&amp; obj[0] ) {
					obj[0].click();
				}
				// SUBMIT を有効にするには、ﾘﾝｸは飛ばさないので、false を返す。
				return false;
			}
		}

		/* onchange 属性を持つエレメントをすべてload時に発火させる */
//		window.addEventListener('DOMContentLoaded', function(){
		window.addEventListener('load', function(){
			var elms = document.querySelectorAll('[onchange]');
			[].forEach.call( elms,function(ele) {
				ele.onchange();
			});
		});

		/* flag がtrueならば、指定のclsが付与されているカラムをdisabledにする。 */
		function disabl( flag,tag ) {
			var elms = document.querySelectorAll("[dis='" + tag + "']");
	//		var elms = document.getElementsByClassName(tag);	// class に設定すると色々ややこしいので。
			[].forEach.call( elms,function(ele) {
				ele.disabled = flag;
				if( flag ) {
					ele.style.backgroundColor = 'lightgray';
				}
				else {
					ele.style.backgroundColor = null;		// styleは、removeAttribute ではない。
		//			ele.style.removeAttribute( "backgroundColor" );
				}

			});
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0100</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0100\result.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
		/* ﾌﾞﾗｳｻﾞの拡大・縮小を無効化 */
		html {
			touch-action:	manipulation;
		}
		/* QUERY画面 */
		.design-header-info {
			float:			left;
		}
		/* QUERY画面のﾍｯﾀﾞｰﾒﾆｭｰ */
		#design-onelevel {
			display:		none;
		}
		/* prev_next */
		#prev-next img {
			zoom:			150%;
			padding:		5px;
		}
		/* 未入力画面 */
		.noinput {
			font-size:		100%;
			font-family:	Meiryo UI;
		}
		/* ﾃﾝｷｰ */
		.numPad {
			font-size:		110%;
		}
		/* ﾎﾞﾀﾝ */
		input[type="button"]:not(.numPad), input[type="submit"], input[type="reset"] {
			font-size:		150%;
			padding:		10px 10px;
		}
	</style>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0100</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0100\result.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	td.legend { border-width: thin; border-style: solid; color:#000000; }
	td.small  { font-size:small; }

/*	判定結果(JUDG) の色付け */
	.judg0 { background-color:#ffdbb7; }				/* 0:未決     */
/*	.judg1 { background-color:transparent; }		*/	/* 1:不要     */
/*	.judg2 { background-color:transparent; }		*/	/* 2:任意     */
/*	.judg3 { background-color:#89ffff; }			*/	/* 3:合格     */
	.judg4 { background-color:#cc99ff; }				/* 4:保留     */
	.judg5 { background-color:#ff8eff; }				/* 5:警告     */
	.judg6 { background-color:#ffff8e; }				/* 6:必須     */
	.judg7 { background-color:#ff9999; }				/* 7:不合格   */
</style>
    </TEXT_DATA>
</ROW>


<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\query.jsp</FILEPATH>
    <MODIFIED>20210508084545</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:link</TAGNAME>
    <MSGCD>ERROR07</MSGCD>
    <MSGTXT>og:link タグの href でパラメータを渡す場合、keys,vals属性を使用してください。</MSGTXT>
    <TEXT_DATA>
        <og:link xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" href="/{@SYS_ID}/jsp/index.jsp?cache=false" target="_top" useGamenId="false">
            				
            <og:img src="{@SYS.JSP}/customImage/home_white.png" alt="{@SYS.GUI_TOP_TITLE}" style="width:35px;height:35px;"/>
            			
        </og:link>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\query.jsp</FILEPATH>
    <MODIFIED>20210508084545</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION03</MSGCD>
    <MSGTXT>og:comment タグ の system(=GE:エンジンサンプル)が、システムID(=GG)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GE:エンジンサンプル" pgid="GG0090" title="ﾌｧｲﾙ抜き出し" date="2021/5/6" author="K.HASEGAWA" text="" version="001"/>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:equals</TAGNAME>
    <MSGCD>WARNING02C</MSGCD>
    <MSGTXT>og:equals タグを使いすぎです(制限10個 ⇒ 14個)。
og:switch～og:caseタグやcaseKey,caseVal,caseNN属性等を使用してソースを判りやすく記述してください。</MSGTXT>
    <TEXT_DATA>
        <og:equals xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" val1="{@ZIP_FILE}" nullCheck="true" notEquals="true">
            	
            <og:file action="zip" file1="{@SYS.REAL_PATH}{@SYS.FILE_URL}{@DIR}" file2="{@ZIP}/{@ZIP_FILE}.zip"/>
            
        </og:equals>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION03</MSGCD>
    <MSGTXT>og:comment タグ の system(=GE:エンジンサンプル)が、システムID(=GG)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GE:エンジンサンプル" pgid="GG0090" title="ﾌｧｲﾙ抜き出し" date="2021/5/6" author="K.HASEGAWA" text="" version="001"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            		gg01 = document.getElementById("GG01");
		gg01.textContent = "
            <og:text>{@DB.COUNT}</og:text>
            ";
	
        </script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            		gg02 = document.getElementById("GG02");
		gg02.textContent = "
            <og:text>{@DB.COUNT}</og:text>
            ";
	
        </script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            		gg03 = document.getElementById("GG03");
		gg03.textContent = "
            <og:text>{@DB.COUNT}</og:text>
            ";
	
        </script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            		gg10 = document.getElementById("GG10");
		gg10.textContent = "
            <og:text>{@DB.COUNT}</og:text>
            ";
	
        </script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            		gg11 = document.getElementById("GG11");
		gg11.textContent = "
            <og:text>{@DB.COUNT}</og:text>
            ";
	
        </script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            		gg01 = document.getElementById("GG01");
		gg01.textContent = "
            <og:text>{@DB.COUNT}</og:text>
            ";
	
        </script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            		gg02 = document.getElementById("GG02");
		gg02.textContent = "
            <og:text>{@DB.COUNT}</og:text>
            ";
	
        </script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            		gg03 = document.getElementById("GG03");
		gg03.textContent = "
            <og:text>{@DB.COUNT}</og:text>
            ";
	
        </script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            		gg10 = document.getElementById("GG10");
		gg10.textContent = "
            <og:text>{@DB.COUNT}</og:text>
            ";
	
        </script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            		gg11 = document.getElementById("GG11");
		gg11.textContent = "
            <og:text>{@DB.COUNT}</og:text>
            ";
	
        </script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	table.wd100 td { width: 100px;}
</style>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0090</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0090\result.jsp</FILEPATH>
    <MODIFIED>20210513092045</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	table.wd100 td { width: 100px;}
</style>
    </TEXT_DATA>
</ROW>



<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0050</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0050\query.jsp</FILEPATH>
    <MODIFIED>20210526183140</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:link</TAGNAME>
    <MSGCD>ERROR07</MSGCD>
    <MSGTXT>og:link タグの href でパラメータを渡す場合、keys,vals属性を使用してください。</MSGTXT>
    <TEXT_DATA>
        <og:link xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" href="/{@SYS_ID}/jsp/index.jsp?cache=false" target="_top" useGamenId="false">
            				
            <og:img src="{@SYS.JSP}/customImage/home_white.png" alt="{@SYS.GUI_TOP_TITLE}" style="width:35px;height:35px;"/>
            			
        </og:link>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0050</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0050\result.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0050</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0050\result.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0050</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0050\result.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	td.legend { border-width: thin; border-style: solid; color:#000000; }
	td.small  { font-size:small; }

/*	判定結果(JUDG) の色付け */
	.judg0 { background-color:#ffdbb7; }				/* 0:未決     */
/*	.judg1 { background-color:transparent; }		*/	/* 1:不要     */
/*	.judg2 { background-color:transparent; }		*/	/* 2:任意     */
/*	.judg3 { background-color:#89ffff; }			*/	/* 3:合格     */
	.judg4 { background-color:#cc99ff; }				/* 4:保留     */
	.judg5 { background-color:#ff8eff; }				/* 5:警告     */
	.judg6 { background-color:#ffff8e; }				/* 6:必須     */
	.judg7 { background-color:#ff9999; }				/* 7:不合格   */
</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0050</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0050\update.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0050</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0050\update.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW>




<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0040</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0040\query.jsp</FILEPATH>
    <MODIFIED>20210526183140</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:link</TAGNAME>
    <MSGCD>ERROR07</MSGCD>
    <MSGTXT>og:link タグの href でパラメータを渡す場合、keys,vals属性を使用してください。</MSGTXT>
    <TEXT_DATA>
        <og:link xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" href="/{@SYS_ID}/jsp/index.jsp?cache=false" target="_top" useGamenId="false">
            				
            <og:img src="{@SYS.JSP}/customImage/home_white.png" alt="{@SYS.GUI_TOP_TITLE}" style="width:35px;height:35px;"/>
            			
        </og:link>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0040</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0040\result.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0040</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0040\result.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0040</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0040\result.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	td.legend { border-width: thin; border-style: solid; color:#000000; }
	td.small  { font-size:small; }

/*	判定結果(JUDG) の色付け */
	.judg0 { background-color:#ffdbb7; }				/* 0:未決     */
/*	.judg1 { background-color:transparent; }		*/	/* 1:不要     */
/*	.judg2 { background-color:transparent; }		*/	/* 2:任意     */
/*	.judg3 { background-color:#89ffff; }			*/	/* 3:合格     */
	.judg4 { background-color:#cc99ff; }				/* 4:保留     */
	.judg5 { background-color:#ff8eff; }				/* 5:警告     */
	.judg6 { background-color:#ffff8e; }				/* 6:必須     */
	.judg7 { background-color:#ff9999; }				/* 7:不合格   */
</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0040</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0040\update.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0040</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0040\update.jsp</FILEPATH>
    <MODIFIED>20210526182935</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0030</ADDRESS>
    <FILENAME>entry.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0030\entry.jsp</FILEPATH>
    <MODIFIED>20210526183140</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:tableUpdate</TAGNAME>
    <MSGCD>WARNING30</MSGCD>
    <MSGTXT>og:tableUpdate タグの使用時には、QUERYの指定に、og:tableUpdateParam タグが利用できないか検討願います。</MSGTXT>
    <TEXT_DATA>
        <og:tableUpdate xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" dbid="{@MEM.TO_DBID}" command="{@command}" selectedAll="true" queryType="JDBCTableUpdate">
			UPDATE GG03 SET
				SEQNO  = [SEQNO]
			WHERE UNIQ = [UNIQ]
			AND SEQNO != [SEQNO]
	</og:tableUpdate>
    </TEXT_DATA>
</ROW>


<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0030</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0030\query.jsp</FILEPATH>
    <MODIFIED>20210526183140</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:link</TAGNAME>
    <MSGCD>ERROR07</MSGCD>
    <MSGTXT>og:link タグの href でパラメータを渡す場合、keys,vals属性を使用してください。</MSGTXT>
    <TEXT_DATA>
        <og:link xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" href="/{@SYS_ID}/jsp/index.jsp?cache=false" target="_top" useGamenId="false">
            				
            <og:img src="{@SYS.JSP}/customImage/home_white.png" alt="{@SYS.GUI_TOP_TITLE}" style="width:35px;height:35px;"/>
            			
        </og:link>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0030</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0030\result.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0030</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0030\result.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0030</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0030\update.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0030</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0030\update.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0020</ADDRESS>
    <FILENAME>entry.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0020\entry.jsp</FILEPATH>
    <MODIFIED>20210526183140</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:tableUpdate</TAGNAME>
    <MSGCD>WARNING30</MSGCD>
    <MSGTXT>og:tableUpdate タグの使用時には、QUERYの指定に、og:tableUpdateParam タグが利用できないか検討願います。</MSGTXT>
    <TEXT_DATA>
        <og:tableUpdate xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" command="{@command}" selectedAll="true" queryType="JDBCTableUpdate">
			UPDATE GG02 SET
				ROWNO  = [ROWNO]
			WHERE UNIQ = [UNIQ]
			AND ROWNO != [ROWNO]
	</og:tableUpdate>
    </TEXT_DATA>
</ROW>

<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0020</ADDRESS>
    <FILENAME>gg02insert.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0020\gg02insert.jsp</FILEPATH>
    <MODIFIED>20210526183140</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:tableUpdate</TAGNAME>
    <MSGCD>WARNING30</MSGCD>
    <MSGTXT>og:tableUpdate タグの使用時には、QUERYの指定に、og:tableUpdateParam タグが利用できないか検討願います。</MSGTXT>
    <TEXT_DATA>
        <og:tableUpdate xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" command="{@command}" selectedAll="true" queryType="JDBCTableUpdate">
			UPDATE GG02 SET
				ROWNO  = [ROWNO]
			WHERE UNIQ = [UNIQ]
			AND ROWNO != [ROWNO]
	</og:tableUpdate>
    </TEXT_DATA>
</ROW>

<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0020</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0020\query.jsp</FILEPATH>
    <MODIFIED>20210526183140</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:link</TAGNAME>
    <MSGCD>ERROR07</MSGCD>
    <MSGTXT>og:link タグの href でパラメータを渡す場合、keys,vals属性を使用してください。</MSGTXT>
    <TEXT_DATA>
        <og:link xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" href="/{@SYS_ID}/jsp/index.jsp?cache=false" target="_top" useGamenId="false">
            				
            <og:img src="{@SYS.JSP}/customImage/home_white.png" alt="{@SYS.GUI_TOP_TITLE}" style="width:35px;height:35px;"/>
            			
        </og:link>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0020</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0020\result.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0020</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0020\result.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0020</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0020\update.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0020</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0020\update.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0010</ADDRESS>
    <FILENAME>entry.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0010\entry.jsp</FILEPATH>
    <MODIFIED>20210526183140</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:tableUpdate</TAGNAME>
    <MSGCD>WARNING30</MSGCD>
    <MSGTXT>og:tableUpdate タグの使用時には、QUERYの指定に、og:tableUpdateParam タグが利用できないか検討願います。</MSGTXT>
    <TEXT_DATA>
        <og:tableUpdate xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" dbid="{@MEM.TO_DBID}" command="{@command}" selectedAll="true" queryType="JDBCTableUpdate">
			UPDATE GG01 SET
				SEQNO  = [SEQNO]
			WHERE UNIQ = [UNIQ]
			AND SEQNO != [SEQNO]
	</og:tableUpdate>
    </TEXT_DATA>
</ROW>

<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0010</ADDRESS>
    <FILENAME>gg02direct.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0010\gg02direct.jsp</FILEPATH>
    <MODIFIED>20210526183140</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:tableUpdate</TAGNAME>
    <MSGCD>WARNING30</MSGCD>
    <MSGTXT>og:tableUpdate タグの使用時には、QUERYの指定に、og:tableUpdateParam タグが利用できないか検討願います。</MSGTXT>
    <TEXT_DATA>
        <og:tableUpdate xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" command="{@command}" selectedAll="true" queryType="JDBCTableUpdate">
			UPDATE GG02 SET
				ROWNO  = [ROWNO]
			WHERE UNIQ = [UNIQ]
			AND ROWNO != [ROWNO]
	</og:tableUpdate>
    </TEXT_DATA>
</ROW>

<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0010</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0010\query.jsp</FILEPATH>
    <MODIFIED>20210526183140</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:link</TAGNAME>
    <MSGCD>ERROR07</MSGCD>
    <MSGTXT>og:link タグの href でパラメータを渡す場合、keys,vals属性を使用してください。</MSGTXT>
    <TEXT_DATA>
        <og:link xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" href="/{@SYS_ID}/jsp/index.jsp?cache=false" target="_top" useGamenId="false">
            				
            <og:img src="{@SYS.JSP}/customImage/home_white.png" alt="{@SYS.GUI_TOP_TITLE}" style="width:35px;height:35px;"/>
            			
        </og:link>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0010</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0010\result.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0010</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0010\result.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0010</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0010\update.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>GG0010</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\GG0010\update.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>customGG</ADDRESS>
    <FILENAME>line.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\customGG\line.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION04</MSGCD>
    <MSGTXT>og:comment タグ の pgid(=GF6490)が、アドレス(=customGG)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GG:拡張ｵﾌﾟｼｮﾝ" pgid="GF6490" title="LINE Notify" date="2020/07/20" author="Kazuhiko.Hasegawa" text="" version="001"/>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>customGG</ADDRESS>
    <FILENAME>line.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\customGG\line.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>customGG</ADDRESS>
    <FILENAME>line.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\customGG\line.jsp</FILEPATH>
    <MODIFIED>20210526182934</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>style</TAGNAME>
    <MSGCD>WARNING27C</MSGCD>
    <MSGTXT>style タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <style xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/css">
	.R , .S9 , .X9 { width:	80px; }

	.HALF { margin-left : 40px; }

	.ALL , .XK , .KX , .K {
		width:				93%;
		box-sizing:			border-box;
		-moz-box-sizing:	border-box;
		-webkit-box-sizing: border-box;
	}
</style>
    </TEXT_DATA>
</ROW>

<ROW>
    <SYSTEM_ID>GG</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>custom</ADDRESS>
    <FILENAME>multiChoose.jsp</FILENAME>
    <FILEPATH>C:\opengionV7\uap\webapps\gg\jsp\custom\multiChoose.jsp</FILEPATH>
    <MODIFIED>20210526183138</MODIFIED>
    <DYSET>20210526184058</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>script</TAGNAME>
    <MSGCD>WARNING27A</MSGCD>
    <MSGTXT>script タグは、できるだけ og:head or head タグ内に記述した方が良いです。</MSGTXT>
    <TEXT_DATA>
        <script xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="text/javascript">
            	var listFrom = document.getElementById('listFrom');
	var listTo   = document.getElementById('listTo');

	/* 7.3.1.2 (2021/03/02) og:popup 対応 */
	// 互換性の関係で、toVals、separator、cnstVals、color とする。
  
            <og:text>
	initOpts( listFrom,listTo,'{@toVals}','{@separator}','{@cnstVals}','red' );
  </og:text>
            
        </script>
    </TEXT_DATA>
</ROW>
</ROWSET>
